Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 10 Mar 2021 16:34:42 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Your parcel from SPLASH
#LM519919455 has now arrived at Magrudy's
Address: Inside World Trade Centre Mall, Second Floor, Near The Hair Shop, Al Danah, Abu Dhabi.
.. today I received my parcel but out of 3 items I want to return one item so what is the procedure because I ordered above items as a guest as my account has some login issues with splash online application .. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2225579